
Radar Perfilador de Vientos UHF - Milestone #139

Radar UHF en Huancayo

10/28/2015 08:59 AM - Julio Oscanoa

Status: In progress Start date: 06/11/2017

Priority: Normal Due date: 03/30/2018

Assignee: Danny Scipión Estimated time: 0.00 hour

Category:  Spent time: 246.00 hours

Target version: Huancayo 1.0   

Description

Subtasks:

Task # 236: Pruebas de radar y toma de datos Resolved

Task # 255: Embalaje de componentes para traslado Closed

Task # 256: Construccion de losa Closed

Task # 936: Traslado del radar a Huancayo Closed

Task # 1015: Instalacion de radar In progress

  Task # 1087: Cambiar atenuadores para el transmisor y la señal común Closed

  Task # 1097: Instalar fusibles de RF en el radar para proteccion ante tormentas New

Task # 1016: Viaje de analisis y reconocimiento de zona en Huancayo Closed

Task # 1017: Cotizacion de camion con seguro de transporte para el traslado Closed

Task # 1102: Pruebas de recepción con USRP Closed

Task # 1132: Primer viaje New

  Task # 1092: Mover las antenas a la losa Closed

  Task # 1093: Colocar cable de chasis del transmisor al pozo de tierra Closed

  Task # 1096: Instalar discos de 2TB Closed

  Task # 1103: Cambiar orden de equipos del rack Closed

  Task # 1139: Caracterización de JARS Closed

  Task # 1140: Instalar USRP en Claire Closed

  Task # 1141: Poner espuma en el tubo de los cables Closed

Task # 1134: Segundo viaje New

  Task # 1086: Cambiar la topologia del Up Converter New

  Task # 1088: Comprar un web power switch e instalarlo en Huancayo New

  Task # 1089: Fabricar un detector de envolvente New

  Task # 1090: Llevar un osciloscopio de bajo ancho de banda para monitorear las señales ... New

  Task # 1091: Matchear los TR de los amplificadores de campo con condensadores New

  Task # 1094: Colocar cuarto canal para el Down Converter con amplificador de campo New

  Task # 1095: Fabricar Prototipo TR de 10KW Resolved

  Task # 1133: Cambiar tarjeta de DDS (Up Converter) New

  Task # 1142: Pintar antena y ponerle anticorrosivo Resolved

History

#1 - 10/28/2015 09:00 AM - Julio Oscanoa

- Assignee set to Danny Scipión

#2 - 11/11/2015 10:44 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#3 - 09/06/2016 03:17 PM - Redmine Admin

- Estimated time set to 0.00 h
#4 - 05/20/2017 04:22 PM - Fiorella Quino

- Subject changed from Pruebas del radar UHF en Huancayo to Radar UHF en Huancayo

#5 - 06/11/2017 06:57 PM - Juan Carlos Espinoza

- Follows Milestone #947: Pruebas de radar UHF added

#6 - 06/11/2017 07:01 PM - Juan Carlos Espinoza

- Follows deleted (Milestone #947: Pruebas de radar UHF)

#7 - 08/22/2017 03:25 PM - Joaquín Verástegui

- Status changed from New to In progress
